# Asterisk Project : Asterisk 13 AGICommand_database put

Created by wikibot on Aug 08, 2014

# DATABASE PUT

### Synopsis

Adds/updates database value

### Description

Adds or updates an entry in the Asterisk database for a given family, key, and value.

Returns `1` if successful, `0` otherwise.

### Syntax

    DATABASE PUT FAMILY KEY VALUE

##### Arguments

- `family`
- `key`
- `value`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538